.zabiegi-posts {
  margin-top: 60px;
}
@media (max-width: 767px) {
  .zabiegi-posts .my-container {
    display: flex;
    flex-direction: column;
    gap: 80px;
  }
}
.zabiegi-posts .row {
  --bs-gutter-x: 170px;
}
@media (max-width: 991px) {
  .zabiegi-posts .row {
    --bs-gutter-x: 120px;
  }
}
@media (max-width: 899px) {
  .zabiegi-posts .row {
    --bs-gutter-x: 80px;
  }
}
@media (max-width: 767px) {
  .zabiegi-posts .row {
    --bs-gutter-y: 80px;
  }
}
.zabiegi-posts .line {
  width: 100%;
  height: 1px;
  background: var(--red);
  margin: 60px 0 40px;
}
@media (max-width: 767px) {
  .zabiegi-posts .line {
    display: none;
  }
}
.zabiegi-posts .title {
  font-size: 18px;
  line-height: 1.58;
  color: var(--red);
}
@media (max-width: 991px) {
  .zabiegi-posts .title {
    font-size: 17px;
  }
}
@media (max-width: 767px) {
  .zabiegi-posts .title {
    font-size: 16px;
  }
}
.zabiegi-posts .excerpt {
  line-height: 1.6;
  font-weight: 500;
  margin: 20px 0 40px;
}
@media (max-width: 767px) {
  .zabiegi-posts .excerpt {
    margin: 20px 0 30px;
  }
}
@media (max-width: 575px) {
  .zabiegi-posts .excerpt {
    margin: 16px 0 24px;
  }
}
.zabiegi-posts .btn-wrapper .btn-red-border {
  padding: 9px 17px;
  font-size: 14px;
  line-height: 1.5;
  font-weight: 500;
  text-decoration: none;
}
@media (max-width: 575px) {
  .zabiegi-posts .btn-wrapper .btn-red-border {
    font-size: 13px;
    color: var(--gray) !important;
    padding: 0;
    border: none !important;
    text-decoration: underline;
    text-underline-offset: 8px;
    font-weight: 700;
  }
  .zabiegi-posts .btn-wrapper .btn-red-border:hover {
    background: transparent !important;
    color: var(--gray) !important;
    border: none !important;
  }
}